H1{text-align:center; color:red; font:bold 36pt "Arial"; text-decoration:none}
H2{text-align:justify; font: 16pt "Arial"}
H3{color:red;justify; font: 11pt "Arial"}
H4{text-align:center; color:black; font:bold 36pt "Arial"; text-decoration:none}
H5{text-align:center; color:black; font:bold 16pt "Arial"; text-decoration:none}
P{text-align:left; font: 11pt "Arial"; text-decoration:none}
P.body1{text-align:center; font: 16pt "Arial"; text-decoration:none}
P.body2{text-align:justify; font:16pt "Arial"; text-decoration:none}
P.body3{text-align:center; font:bold 11pt "Arial"; text-decoration:none}
P.body4{text-align:left; font:11pt "Arial"; text-decoration:none}
P.body5{text-align:center; font:11pt "Arial"; text-decoration:none}
P.body6{text-align:right; font:11pt "Arial"; text-decoration:none}
P.body7{text-align:center; color:red; font:14pt "Arial"; text-decoration:none}
P.body8{text-align:center; font:bold 16pt "Arial"; text-decoration:none}
P.body9{text-align:left; font:bold 11pt "Arial"; text-decoration:none}
P.body10{text-align:center; color:black; font:bold 11pt "Arial";text-decoration:none}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
P.body11{text-align:center; color:black; font:bold 24pt "Arial";text-decoration:none}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
A:link{background:none;color:black;text-decoration:none}
A:visited{background:none;color:black;text-decoration:none}
A:hover{background:none;color:red;text-decoration:none}
Body {Background:url(images/background1.jpg)}